iPhone Can you run ios 4 / 4.3 apps on whited00r 5.2.1?

Discussion in 'Jailbreaks and iOS Hacks' started by raginpirate, Nov 26, 2012.

  1. raginpirate macrumors newbie

    Joined:
    Nov 26, 2012
    #1
    Hi guys, I'm new on this forum, and I have a bit of a problem.

    The other day I decided to mod my iphone 3g firmware to whited00r 5.2.1 because my phone was extremely laggy, and I wanted to try running IOS 4.3 apps (Which you cannot regularly run on a iphone 3g) which I thought whited00r could help me with.

    Only problem: Whited00r sets the "actual" firmware values to 3.1.3.

    So, I looked around online and found some guides to OpenGL ES 2.0 and modified my firmware values within my phone.

    This was great, and it allowed me to install apps like minecraft that require 4.3, however they immediately close upon launch :(.

    Does anyone have any idea of how to get these apps like minecraft to run on the lastest whited00r?

    *And for bonus points, does anyone have any idea of how to fix home wallpapers for whited00r? Their guide on the website does not work because the download link is no longer active and using the terminal did not help, I do have "home wallpaper" activated.
     
  2. dhlizard macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community
    #2
    My guess is a 3G does not have the RAM or processor speed to run the apps.
    Apple blocked them for a reason.

    Way past time to upgrade your hardware.
     
  3. raginpirate thread starter macrumors newbie

    Joined:
    Nov 26, 2012
    #3
    Sigh, I was looking for a helpful answer to my question, not a blunt reply informing me of nothing. My phone can handle the processing of the app. If your going to reply, please be helpful!
    *edit: also apple blocks things like this so they can inconvenience people who don't want to spend the money.
     
  4. dhlizard macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community

Share This Page